Sie sind nicht angemeldet.

  • »RTEGamerkinqsTR« ist der Autor dieses Themas

Beiträge: 16

Registrierungsdatum: 15. Oktober 2014

  • Nachricht senden

1

Sonntag, 19. Oktober 2014, 14:08

Direwolf20 1.6.4

FTB'de direwolf20 oynamak istiyorum.Serverimi de direwolf20'ye almıştım. Direwolf gibi 1.6.4 sürümdeki bütün mod paketlerinde hata alıyorum. Görüntüleme dilini ingilizce yaptım. Java parametrelerini yazdım. Ama halen hata alıyorum. Not Enough İtems hata veriodu . Sildim bu safer oyun açıldı ama mojang yazısından sonra crash verdi."Not Enough İtems=any " bunu verdi. Farklı bilgisayarlarda denedim başka bilgisayarlarda oldu benimkisinde olmadı.Çözüm önerilerinizi bekliyorum.

Unutmadan 1.5.2 direwolf20 çalışıyor.

NiekHD

Fortgeschrittener

  • »NiekHD« ist männlich

Beiträge: 1 099

Registrierungsdatum: 6. Oktober 2013

  • Nachricht senden

2

Montag, 20. Oktober 2014, 12:25

FTB'de direwolf20 oynamak istiyorum.Serverimi de direwolf20'ye almıştım. Direwolf gibi 1.6.4 sürümdeki bütün mod paketlerinde hata alıyorum. Görüntüleme dilini ingilizce yaptım. Java parametrelerini yazdım. Ama halen hata alıyorum. Not Enough İtems hata veriodu . Sildim bu safer oyun açıldı ama mojang yazısından sonra crash verdi."Not Enough İtems=any " bunu verdi. Farklı bilgisayarlarda denedim başka bilgisayarlarda oldu benimkisinde olmadı.Çözüm önerilerinizi bekliyorum.

Unutmadan 1.5.2 direwolf20 çalışıyor.
Ticket atın, Operatörler kontrol etsinler.

  • »RTEGamerkinqsTR« ist der Autor dieses Themas

Beiträge: 16

Registrierungsdatum: 15. Oktober 2014

  • Nachricht senden

3

Montag, 20. Oktober 2014, 17:16

Ticket attım , Bilginize .

Thema bewerten